count: 1
results:
- base_id: UN0282
  collection: UNVALIDATED
  matrix_id: UN0282.1
  name: ANIA_01824
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0282.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0282.1/
  version: 1
